ruby-rpam-ruby19-dbgsym 1.2.1-1build4 (s390x binary) in ubuntu focal

Details

Package version:
1.2.1-1build4
Source:
ruby-rpam-ruby19 1.2.1-1build4 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships